<?php
$_product = Mage::registry('current_product');
$attachments = Mage::getModel('fileuploader/fileuploader')->getFilesByProductId($_product->getId());
$count = $attachments['totalRecords'];
?>
<?php if($count): ?>
	<div class="product-attributes">
		<?php // get some attributes ?>
	</div>
	<div class="product-specs">
	   <?php echo $this->getChildHtml('product.attachments'); ?>
	</div>
<?php endif ?>